/**********Global**********/
body {

	margin: 0;
	padding: 0;
	background-image: url(/media/emkt-bgd-normal-2000w952h.jpg);
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background-color:#cfb67d;
	background-repeat:no-repeat;
	font-size: 1.01em;

}

p#blackHeaderText a:link, p#blackHeaderText a:visited, p#grayHeaderText, p#grayHeaderText a:link,

{

	color: #000;
	font-size:15px;


}


p#imageHeaderText

{

	color: #fff;
	font-size:15px;


}



.whiteShdwBoxItem h4					{ font-size:1em;}
.whiteShdwBoxItem h4 a 				{ font-size:1em;}
.whiteShdwBoxItem h4 a:hover 			{ font-size:1em;}